# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = shadowsocks-libev
pkgbase = shadowsocks-libev
pkgver = 3.3.5-4.0
pkgdesc = A lightweight secured socks5 proxy for embedded devices and low end boxes
url = https://github.com/shadowsocks/shadowsocks-libev
builddate = 1640714485
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 883968
arch = pentium4
license = GPL3
depend = libcap
depend = mbedtls
depend = libsodium
depend = libev
depend = c-ares
depend = pcre
depend = libcorkipset
depend = libbloom
makedepend = asciidoc
makedepend = xmlto
